.version.white_papers /* version checker */
{
	color: #00001E;
	background-color: #8611AE;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 875px;
	min-height: 490.65000000000146px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 9px 54px 0px 31px;
}

#u714
{
	z-index: 2;
	width: 220px;
	margin-right: -10000px;
}

#u717-4
{
	z-index: 4;
	width: 133px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 259px;
}

#u718-4
{
	z-index: 8;
	width: 93px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 413px;
}

#u719-4
{
	z-index: 12;
	width: 82px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 542px;
}

#u720-4
{
	z-index: 16;
	width: 78px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 660px;
}

#u721-4
{
	z-index: 20;
	width: 97px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 778px;
}

#slideshowu820
{
	z-index: 216;
	width: 0.01px;
	height: 460px;
	margin-left: 35px;
	margin-top: 56px;
	position: relative;
}

#u853
{
	position: absolute;
	width: 839px;
	height: 460px;
	background-color: transparent;
}

#u853popup
{
	z-index: 217;
}

#u858
{
	z-index: 218;
	width: 839px;
	height: 460px;
	-pie-box-shadow: 0px 0px 11px 3px #BFBFBF;
	-moz-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin-right: -10000px;
	position: relative;
}

#u862
{
	z-index: 220;
	width: 839px;
	height: 460px;
	-pie-box-shadow: 0px 0px 11px 3px #BFBFBF;
	-moz-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin-right: -10000px;
	position: relative;
}

#u854
{
	z-index: 222;
	width: 839px;
	height: 460px;
	-pie-box-shadow: 0px 0px 11px 3px #BFBFBF;
	-moz-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin-right: -10000px;
	position: relative;
}

#u860
{
	z-index: 224;
	width: 839px;
	height: 460px;
	-pie-box-shadow: 0px 0px 11px 3px #BFBFBF;
	-moz-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin-right: -10000px;
	position: relative;
}

#u868
{
	z-index: 226;
	width: 839px;
	height: 460px;
	-pie-box-shadow: 0px 0px 11px 3px #BFBFBF;
	-moz-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin-right: -10000px;
	position: relative;
}

#u864
{
	z-index: 228;
	width: 839px;
	height: 460px;
	-pie-box-shadow: 0px 0px 11px 3px #BFBFBF;
	-moz-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin-right: -10000px;
	position: relative;
}

#u866
{
	z-index: 230;
	width: 839px;
	height: 460px;
	-pie-box-shadow: 0px 0px 11px 3px #BFBFBF;
	-moz-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin-right: -10000px;
	position: relative;
}

#u856
{
	z-index: 232;
	width: 839px;
	height: 460px;
	-pie-box-shadow: 0px 0px 11px 3px #BFBFBF;
	-moz-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin-right: -10000px;
	position: relative;
}

#u858 .clip_frame,#u862 .clip_frame,#u854 .clip_frame,#u860 .clip_frame,#u868 .clip_frame,#u864 .clip_frame,#u866 .clip_frame,#u856 .clip_frame
{
	-webkit-border-radius: 6px 6px 6px 6px;
}

#u858_clip,#u862_clip,#u854_clip,#u860_clip,#u868_clip,#u864_clip,#u866_clip,#u856_clip
{
	overflow: hidden;
	width: 839px;
	height: 460px;
}

#u858_img,#u862_img,#u854_img,#u860_img,#u868_img,#u864_img,#u866_img,#u856_img
{
	margin-top: -5px;
	margin-bottom: -5px;
}

#u852-4
{
	position: absolute;
	width: 17px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.75);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding: 10px;
	color: #999999;
	font-size: 30px;
	line-height: 42px;
	text-align: center;
	font-family: ruda, sans-serif;
	font-weight: 700;
	top: 193px;
	left: 10px;
	-pie-background: rgba(255, 255, 255, 0.75);
}

#u852-4popup
{
	z-index: 234;
}

#u870-4
{
	position: absolute;
	width: 17px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.75);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding: 10px;
	color: #999999;
	font-size: 30px;
	line-height: 42px;
	text-align: center;
	font-family: ruda, sans-serif;
	font-weight: 700;
	top: 193px;
	left: 793px;
	-pie-background: rgba(255, 255, 255, 0.75);
}

#u870-4popup
{
	z-index: 238;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#ppu900
{
	width: 0.01px;
	margin-top: 40px;
}

#pu900
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u900
{
	z-index: 53;
	width: 64px;
}

#pu899-29
{
	width: 0.01px;
	margin-top: 24px;
}

#u899-29
{
	z-index: 24;
	width: 132px;
	min-height: 248px;
	margin-right: -10000px;
}

#u907
{
	z-index: 55;
	width: 82px;
	margin-right: -10000px;
	margin-top: 140px;
}

#ppu788-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 159px;
}

#pu714,#pu788-6
{
	width: 0.01px;
}

#u788-6
{
	z-index: 77;
	width: 575px;
	min-height: 54px;
	background-color: transparent;
	color: #005972;
	text-align: justify;
	font-family: ruda, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
}

#u775
{
	z-index: 108;
	width: 576px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
}

#u764-4
{
	z-index: 180;
	width: 505px;
	min-height: 53px;
	background-color: transparent;
	color: #005972;
	font-size: 26px;
	line-height: 31px;
	font-family: ruda, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
}

#u777-16
{
	z-index: 57;
	width: 614px;
	min-height: 347px;
	background-color: transparent;
	color: #005972;
	font-size: 32px;
	line-height: 34px;
	text-align: left;
	font-family: ruda, sans-serif;
	font-weight: 700;
	margin-top: 94px;
	position: relative;
}

#u772-4
{
	z-index: 73;
	width: 575px;
	min-height: 56px;
	background-color: transparent;
	color: #005972;
	text-align: justify;
	font-family: ruda, sans-serif;
	font-weight: 700;
	margin-left: 159px;
	position: relative;
}

#u767-4
{
	z-index: 100;
	width: 575px;
	min-height: 96px;
	background-color: transparent;
	color: #005972;
	text-align: justify;
	font-family: ruda, sans-serif;
	font-weight: 400;
	margin-left: 159px;
	margin-top: 17px;
	position: relative;
}

#u762-5
{
	z-index: 83;
	width: 575px;
	min-height: 32px;
	background-color: transparent;
	color: #005972;
	text-align: justify;
	font-family: ruda, sans-serif;
	font-weight: 700;
	margin-left: 159px;
	margin-top: 16px;
	position: relative;
}

#u789-4
{
	z-index: 104;
	width: 575px;
	min-height: 96px;
	background-color: transparent;
	color: #005972;
	text-align: justify;
	font-family: ruda, sans-serif;
	font-weight: 400;
	margin-left: 159px;
	margin-top: 7px;
	position: relative;
}

#u790-4
{
	z-index: 88;
	width: 575px;
	min-height: 32px;
	background-color: transparent;
	color: #005972;
	text-align: justify;
	font-family: ruda, sans-serif;
	font-weight: 700;
	margin-left: 159px;
	margin-top: 19px;
	position: relative;
}

#pu770-14
{
	width: 0.01px;
	margin-left: 159px;
	margin-top: 28px;
}

#u770-14
{
	z-index: 110;
	width: 575px;
	min-height: 206px;
	background-color: transparent;
	color: #005972;
	text-align: justify;
	font-family: ruda, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u791
{
	z-index: 190;
	width: 176px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 287px;
}

#u778
{
	z-index: 184;
	width: 576px;
	background-color: transparent;
	margin-left: 159px;
	margin-top: 37px;
	position: relative;
}

#u796-10
{
	z-index: 192;
	width: 575px;
	min-height: 123px;
	background-color: transparent;
	color: #005972;
	font-size: 32px;
	line-height: 34px;
	text-align: justify;
	font-family: ruda, sans-serif;
	font-weight: 700;
	margin-left: 159px;
	margin-top: 6px;
	position: relative;
}

#u798-4
{
	z-index: 92;
	width: 575px;
	min-height: 32px;
	background-color: transparent;
	color: #005972;
	text-align: justify;
	font-family: ruda, sans-serif;
	font-weight: 700;
	margin-left: 159px;
	margin-top: 19px;
	position: relative;
}

#u797-33
{
	z-index: 124;
	width: 575px;
	min-height: 206px;
	background-color: transparent;
	color: #005972;
	text-align: justify;
	font-family: ruda, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u799
{
	z-index: 212;
	width: 170px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 345px;
	left: 295px;
}

#u799_img
{
	padding-right: 5px;
	padding-bottom: 8px;
}

#u807
{
	z-index: 186;
	width: 576px;
	background-color: transparent;
	margin-left: 159px;
	margin-top: 15px;
	position: relative;
}

#u804-10
{
	z-index: 202;
	width: 575px;
	min-height: 123px;
	background-color: transparent;
	color: #005972;
	font-size: 32px;
	line-height: 34px;
	text-align: justify;
	font-family: ruda, sans-serif;
	font-weight: 700;
	margin-left: 159px;
	margin-top: 30px;
	position: relative;
}

#u805-4
{
	z-index: 96;
	width: 575px;
	min-height: 32px;
	background-color: transparent;
	color: #005972;
	text-align: justify;
	font-family: ruda, sans-serif;
	font-weight: 700;
	margin-left: 159px;
	margin-top: 46px;
	position: relative;
}

#pu797-33,#pu806-23
{
	width: 0.01px;
	margin-left: 159px;
	margin-top: 24px;
}

#u806-23
{
	z-index: 157;
	width: 575px;
	min-height: 206px;
	background-color: transparent;
	color: #005972;
	text-align: justify;
	font-family: ruda, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u770-8,#u797-29,#u806-16,#u806-17
{
	font-weight: 700;
}

#u813
{
	z-index: 214;
	width: 171px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 254px;
	left: 270px;
}

#u810
{
	z-index: 188;
	width: 576px;
	background-color: transparent;
	margin-left: 159px;
	margin-top: 120px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

